Subject: RE: [lojban] RECORD:za'o

From: "And Rosta" <[email-masked]>
Date: Sun, 16 Apr 2000 01:19:51 +0100

pycyn:
> What is gone beyond is anything that would be expected to end what in fact
> continues. In processes, this is most naturally the completion of the
> product, but destroying the machinery, for example, also will do. For states
> and activities (I don't think achievements can go on overtime since they
> don't go on at all),

If they don't go on at all, then that's only by definitional fiat. Most
achievements (e.g. a train crossing a border) have or lack duration according
to how magnified one's view of it is. My personal favourite za'o/superfective
examplar involves in fact "become full", as with a suitcase that becomes
full but continues to be stuffed beyond this point.

--And.